GeoCore Multiple SQL Injection Vulnerabilities

Bugtraq ID: 67078
Class: Input Validation Error
CVE: CVE-2014-3871
Remote: Yes
Local: No
Published: Apr 25 2014 12:00AM
Updated: Jun 02 2014 03:00AM
Credit: Esac
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus